Subject: RE: bug#22552: 25.1; 25.0.90 build fails on Mac OS X 10.11

From: Henry Unger <[email-masked]>
Date: Thu, 4 Feb 2016 22:49:32 -0800

> -----Original Message-----
> From: YAMAMOTO Mitsuharu [mailto:[email-masked]]
> Sent: Thursday, February 04, 2016 7:37 PM
> To: Henry Unger <[email-masked]>
> Cc: [email-masked]
> Subject: Re: bug#22552: 25.1; 25.0.90 build fails on Mac OS X 10.11
> 
> >>>>> On Thu, 4 Feb 2016 18:39:55 -0800, Henry Unger
> <[email-masked]> said:
> 
> > $ pkg-config --cflags 'libxml-2.0 > 2.6.17'
> > -I/usr/include/libxml2
> 
> > /usr/include does not exist per se.
> 
> This means libxml-2.0.pc in your installation of libxml2 is bogus.
> IIUC, Apple does not provide us with libxml-2.0.pc in their SDK, so probably
> you should have installed libxml2 on your own.
> 
> 				     YAMAMOTO Mitsuharu
> 				[email-masked]

It appears that the libxml-2.0.pc file was installed when I used brew to install some package a few weeks ago. I renamed libxml-2.0.pc to something else and re-ran the configure and make and it built without error. I'm sorry for the false alarm and thanks for your assistance

Henry Unger
[email-masked]